package com.cosmodas.FacadeCosmos;



import com.cosmodas.EntCosmos.VPedidosApps;

import java.util.List;

public interface VPedidosFacadeAppsLocal {


    void create(VPedidosApps vpedidosApps);

    void edit(VPedidosApps vpedidosApps);

    void remove(VPedidosApps vpedidosApps);

    VPedidosApps find(Object id);

    List<VPedidosApps> findAll();

    List<VPedidosApps> findRange(int[] range);

    int count();

    List<VPedidosApps> pedidosPorMes(String programaCodigo);

}
